cd /data/adb/modules/
for module_id in $(ls)
do
if [ ! "$module_id" = "zhiwentexiao_xin1" ];then
  if [ -e "$module_id/system/product/priv-app/Settings/Settings.apk" ];then
    rm -rf $module_id/system/product/priv-app/Settings/Settings.apk
  fi
fi
done